Loading ...
Sorry, an error occurred while loading the content.

Re: PeopleSoft DBA Forum need help

Expand Messages
  • Nicolas Gasparotto
    As I told you, what you want to do is not supported. I just have a look to the following document, Peoplesoft Application 8.3 is not supported on PT8.4x :
    Message 1 of 11 , Nov 18, 2009
    • 0 Attachment
      As I told you, what you want to do is not supported.
      I just have a look to the following document, Peoplesoft Application 8.3 is not supported on PT8.4x :
      http://blogs.oracle.com/peopletools/gems/ToolsSupport4Apps2.pdf

      Nicolas.

      On Wed, Nov 18, 2009 at 10:59 AM, sachun dahale <sachindahale@...> wrote:
       

      Hi Nicolas
       
      Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.
        Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.
       
      Thanks,
      Sachin


      --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto@...> wrote:

      From: Nicolas Gasparotto <nicolas.gasparotto@...>
      Subject: Re: PeopleSoft DBA Forum need help
      To: psftdba@yahoogroups.com
      Date: Tuesday, November 17, 2009, 6:07 PM


       
      Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.

      Nicolas.

      On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:
       
      Hi

      I want to create client people soft env. of HRMS 8.3 with people tool 8.49

      Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.

      Please guide.




    • Robert Ellis
      As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49. _____ From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com] On Behalf Of
      Message 2 of 11 , Nov 18, 2009
      • 0 Attachment

        As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49.

         

         

         


        From: psftdba@yahoogroups.com [mailto: psftdba@yahoogroups.com ] On Behalf Of sachun dahale
        Sent: 18 November 2009 11:00
        To: psftdba@yahoogroups.com
        Subject: Re: PeopleSoft DBA Forum need help

         

         

        Hi Nicolas

         

        Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.

          Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.

         

        Thanks,

        Sachin



        --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto@ gmail.com> wrote:


        From: Nicolas Gasparotto <nicolas.gasparotto@ gmail.com>
        Subject: Re: PeopleSoft DBA Forum need help
        To: psftdba@yahoogroups .com
        Date: Tuesday, November 17, 2009, 6:07 PM

         

        Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.

        Nicolas.

        On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:

         

        Hi

        I want to create client people soft env. of HRMS 8.3 with people tool 8.49

        Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.

        Please guide.

         

         

      • sachun dahale
        Dear Robert   Thanks for your quick mail  What will belateset people tool to work with HRMS 8.3   Thanks, Sachin ... From: Robert Ellis
        Message 3 of 11 , Nov 18, 2009
        • 0 Attachment
          Dear Robert
           
          Thanks for your quick mail
           What will belateset people tool to work with HRMS 8.3
           
          Thanks,
          Sachin

          --- On Wed, 11/18/09, Robert Ellis <robert.ellis@...> wrote:

          From: Robert Ellis <robert.ellis@...>
          Subject: RE: PeopleSoft DBA Forum need help
          To: psftdba@yahoogroups.com
          Date: Wednesday, November 18, 2009, 3:38 PM

           

          As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49.

           

           

           


          From: psftdba@yahoogroups .com [mailto: psftdba@yahoogroups .com ] On Behalf Of sachun dahale
          Sent: 18 November 2009 11:00
          To: psftdba@yahoogroups .com
          Subject: Re: PeopleSoft DBA Forum need help

           

           

           

          Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.

            Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.

           

          Thanks,

          Sachin



          --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto@ gmail.com> wrote:


          From: Nicolas Gasparotto <nicolas.gasparotto@ gmail.com>
          Subject: Re: PeopleSoft DBA Forum need help
          To: psftdba@yahoogroups .com
          Date: Tuesday, November 17, 2009, 6:07 PM

           

          Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.

          Nicolas.

          On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:

           

          Hi

          I want to create client people soft env. of HRMS 8.3 with people tool 8.49

          Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.

          Please guide.

           

          Hi Nicolas

           

        • Robert Ellis
          8.2x _____ From: psftdba@yahoogroups.com [mailto:psftdba@yahoogroups.com] On Behalf Of sachun dahale Sent: 18 November 2009 11:15 To: psftdba@yahoogroups.com
          Message 4 of 11 , Nov 18, 2009
          • 0 Attachment

            8.2x

             


            From: psftdba@yahoogroups.com [mailto: psftdba@yahoogroups.com ] On Behalf Of sachun dahale
            Sent: 18 November 2009 11:15
            To: psftdba@yahoogroups.com
            Subject: RE: PeopleSoft DBA Forum need help

             

             

            Dear Robert

             

            Thanks for your quick mail

             What will belateset people tool to work with HRMS 8.3

             

            Thanks,

            Sachin

            --- On Wed, 11/18/09, Robert Ellis < robert.ellis@ psedatasecurity. com > wrote:


            From: Robert Ellis < robert.ellis@ psedatasecurity. com >
            Subject: RE: PeopleSoft DBA Forum need help
            To: psftdba@yahoogroups .com
            Date: Wednesday, November 18, 2009, 3:38 PM

             

            As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49.

             

             

             


            From: psftdba@yahoogroups .com [mailto: psftdba@yahoogroups .com ] On Behalf Of sachun dahale
            Sent: 18 November 2009 11:00
            To: psftdba@yahoogroups .com
            Subject: Re: PeopleSoft DBA Forum need help

             

             

            Hi Nicolas

             

            Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.

              Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.

             

            Thanks,

            Sachin



            --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto@ gmail.com> wrote:


            From: Nicolas Gasparotto <nicolas.gasparotto@ gmail.com>
            Subject: Re: PeopleSoft DBA Forum need help
            To: psftdba@yahoogroups .com
            Date: Tuesday, November 17, 2009, 6:07 PM

             

            Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.

            Nicolas.

            On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:

             

            Hi

            I want to create client people soft env. of HRMS 8.3 with people tool 8.49

            Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.

            Please guide.

             

             

             

          • gnom92
            You could have read the link I gave earlier : http://blogs.oracle.com/peopletools/gems/ToolsSupport4Apps2.pdf Nicolas.
            Message 5 of 11 , Nov 18, 2009
            • 0 Attachment
              You could have read the link I gave earlier :
              http://blogs.oracle.com/peopletools/gems/ToolsSupport4Apps2.pdf

              Nicolas.

              --- In psftdba@yahoogroups.com, sachun dahale <sachindahale@...> wrote:
              >
              > Dear Robert
              >  
              > Thanks for your quick mail
              >  What will belateset people tool to work with HRMS 8.3
              >  
              > Thanks,
              > Sachin
              >
              > --- On Wed, 11/18/09, Robert Ellis <robert.ellis@...> wrote:
              >
              >
              > From: Robert Ellis <robert.ellis@...>
              > Subject: RE: PeopleSoft DBA Forum need help
              > To: psftdba@yahoogroups.com
              > Date: Wednesday, November 18, 2009, 3:38 PM
              >
              >
              >  
              >
              >
              >
              >
              >
              > As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49.
              >  
              >  
              >  
              >
              >
              >
              >
              > From: psftdba@yahoogroups .com [mailto: psftdba@yahoogroups .com ] On Behalf Of sachun dahale
              > Sent: 18 November 2009 11:00
              > To: psftdba@yahoogroups .com
              > Subject: Re: PeopleSoft DBA Forum need help
              >  
              >  
              >
              >
              >
              >
              >
              >
              >
              >
              > Hi Nicolas
              >
              >  
              >
              > Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.
              >
              >   Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.
              >
              >  
              >
              > Thanks,
              >
              > Sachin
              >
              >
              >
              > --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto@ gmail.com> wrote:
              >
              >
              > From: Nicolas Gasparotto <nicolas.gasparotto@ gmail.com>
              > Subject: Re: PeopleSoft DBA Forum need help
              > To: psftdba@yahoogroups .com
              > Date: Tuesday, November 17, 2009, 6:07 PM
              >
              >  
              >
              >
              > Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.
              >
              > Nicolas.
              >
              > On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:
              >
              >  
              >
              >
              >
              >
              > Hi
              >
              > I want to create client people soft env. of HRMS 8.3 with people tool 8.49
              >
              > Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.
              >
              > Please guide.
              >  
              >  
              >
            • sachun dahale
              Hi,   Thanks Robert for Information   Thanks, Sachin ... From: Robert Ellis Subject: RE: PeopleSoft DBA Forum need help
              Message 6 of 11 , Nov 18, 2009
              • 0 Attachment
                Hi,
                 
                Thanks Robert for Information
                 
                Thanks,
                Sachin

                --- On Wed, 11/18/09, Robert Ellis <robert.ellis@...> wrote:

                From: Robert Ellis <robert.ellis@...>
                Subject: RE: PeopleSoft DBA Forum need help
                To: psftdba@yahoogroups.com
                Date: Wednesday, November 18, 2009, 3:47 PM

                 

                8.2x

                 


                From: psftdba@yahoogroups .com [mailto: psftdba@yahoogroups .com ] On Behalf Of sachun dahale
                Sent: 18 November 2009 11:15
                To: psftdba@yahoogroups .com
                Subject: RE: PeopleSoft DBA Forum need help

                 

                 

                 

                Thanks for your quick mail

                 What will belateset people tool to work with HRMS 8.3

                 

                Thanks,

                Sachin

                --- On Wed, 11/18/09, Robert Ellis < robert.ellis@ psedatasecurity. com > wrote:


                From: Robert Ellis < robert.ellis@ psedatasecurity. com >
                Subject: RE: PeopleSoft DBA Forum need help
                To: psftdba@yahoogroups .com
                Date: Wednesday, November 18, 2009, 3:38 PM

                 

                As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49.

                 

                 

                 


                From: psftdba@yahoogroups .com [mailto: psftdba@yahoogroups .com ] On Behalf Of sachun dahale
                Sent: 18 November 2009 11:00
                To: psftdba@yahoogroups .com
                Subject: Re: PeopleSoft DBA Forum need help

                 

                 

                Dear Robert

                Hi Nicolas

                 

                Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.

                  Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.

                 

                Thanks,

                Sachin



                --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto@ gmail.com> wrote:


                From: Nicolas Gasparotto <nicolas.gasparotto@ gmail.com>
                Subject: Re: PeopleSoft DBA Forum need help
                To: psftdba@yahoogroups .com
                Date: Tuesday, November 17, 2009, 6:07 PM

                 

                Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.

                Nicolas.

                On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:

                 

                Hi

                I want to create client people soft env. of HRMS 8.3 with people tool 8.49

                Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.

                Please guide.

                 

                 

                 

              • sachun dahale
                Thanks good document to refer.   Thanks, Sachin ... From: gnom92 Subject: Re: PeopleSoft DBA Forum need help To:
                Message 7 of 11 , Nov 18, 2009
                • 0 Attachment
                  Thanks good document to refer.
                   
                  Thanks,
                  Sachin

                  --- On Wed, 11/18/09, gnom92 <nicolas.gasparotto@...> wrote:

                  From: gnom92 <nicolas.gasparotto@...>
                  Subject: Re: PeopleSoft DBA Forum need help
                  To: psftdba@yahoogroups.com
                  Date: Wednesday, November 18, 2009, 3:49 PM

                   
                  You could have read the link I gave earlier :
                  http://blogs. oracle.com/ peopletools/ gems/ToolsSuppor t4Apps2.pdf

                  Nicolas.

                  --- In psftdba@yahoogroups .com, sachun dahale <sachindahale@ ...> wrote:
                  >
                  > Dear Robert
                  >  
                  > Thanks for your quick mail
                  >  What will belateset people tool to work with HRMS 8.3
                  >  
                  > Thanks,
                  > Sachin
                  >
                  > --- On Wed, 11/18/09, Robert Ellis <robert.ellis@ ...> wrote:
                  >
                  >
                  > From: Robert Ellis <robert.ellis@ ...>
                  > Subject: RE: PeopleSoft DBA Forum need help
                  > To: psftdba@yahoogroups .com
                  > Date: Wednesday, November 18, 2009, 3:38 PM
                  >
                  >
                  >  
                  >
                  >
                  >
                  >
                  >
                  > As has been mentioned, you cannot install HRMS 8.3 on PeopleTools 8.49.
                  >  
                  >  
                  >  
                  >
                  >
                  >
                  >
                  > From: psftdba@yahoogroups .com [mailto: psftdba@yahoogroups .com ] On Behalf Of sachun dahale
                  > Sent: 18 November 2009 11:00
                  > To: psftdba@yahoogroups .com
                  > Subject: Re: PeopleSoft DBA Forum need help
                  >  
                  >  
                  >
                  >
                  >
                  >
                  >
                  >
                  >
                  >
                  > Hi Nicolas
                  >
                  >  
                  >
                  > Thanks I have follow the same steps but while createing the peoplesoft database I am getting error dbcode not found.
                  >
                  >   Please guide me if any thing need to take care whiel people tool 8.49 with HRMS 8.3 installation.
                  >
                  >  
                  >
                  > Thanks,
                  >
                  > Sachin
                  >
                  >
                  >
                  > --- On Tue, 11/17/09, Nicolas Gasparotto <nicolas.gasparotto @ gmail.com> wrote:
                  >
                  >
                  > From: Nicolas Gasparotto <nicolas.gasparotto @ gmail.com>
                  > Subject: Re: PeopleSoft DBA Forum need help
                  > To: psftdba@yahoogroups .com
                  > Date: Tuesday, November 17, 2009, 6:07 PM
                  >
                  >  
                  >
                  >
                  > Yes, install PT8.49/HRMS83, and upgrade your db immediately after creation.
                  >
                  > Nicolas.
                  >
                  > On Tue, Nov 17, 2009 at 1:12 PM, sachun dahale <sachindahale@ yahoo.com> wrote:
                  >
                  >  
                  >
                  >
                  >
                  >
                  > Hi
                  >
                  > I want to create client people soft env. of HRMS 8.3 with people tool 8.49
                  >
                  > Can I directly install the Peopletool 8.49 with application HRMS 8.3 and create database then upgrade the Application database. Or I have to install the HRMS with people tool 8.44 then upgrade the people tool to 8.49.
                  >
                  > Please guide.
                  >  
                  >  
                  >


                • Your message has been successfully submitted and would be delivered to recipients shortly.